--- 
vendor: "ESRI"
id: "57"
title: "Região administrativa - Lei 8611-13"
properties: 
  nome: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  codRegiaoAdministrativa: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  codGeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/57/queryables"